5.1.1.12.8. Select Nodes in Tree Components
Prev | 5.1.1.12. Select | Next

#### 5.1.1.12.8. Select Nodes in Tree Components

Select Node by Indexpath

- Use this item to select a node from a tree.

- You give the path to the node using an indexpath.

- This is achieved by:

  - Searching for the node you specify.

  - If the tree is not expanded, it is expanded.

  - Clicking on the node, the amount of times you specify.

- Parameters:

  - Path Type

  - Pre-Ascend

  - Indexpath

  - Mouse Button

  - Number of Clicks

  - Extend selection

Select Node by Textpath

- Use this item to select a node from a tree.

- You give the path to the node using a textpath.

- This is achieved by:

  - Searching for the node you specify.

  - If the tree is not expanded, it is expanded.

  - Clicking on the node, the amount of times you specify.

- Parameters:

  - Path Type

  - Pre-Ascend

  - Textpath

  - Operator

  - Mouse Button

  - Number of Clicks

  - Extend selection